.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 890px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 953px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 522px;
  height: 537px;
  margin: 178px auto 0 -107px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 953px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-group-1 {
  min-height: 926px;
  background-image: none;
  margin: 0 auto -33px -122px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 295px;
  height: 295px;
  margin: -217px auto 0 -45px;
}

.u-section-1 .u-image-3 {
  width: 288px;
  height: 288px;
  margin: -912px -58px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-image-1 {
    width: 385px;
    height: 396px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-left: -101px;
  }

  .u-section-1 .u-image-3 {
    margin-right: -84px;
    margin-bottom: 626px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1048px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 753px;
    margin-top: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-left: 33px;
  }

  .u-section-1 .u-image-3 {
    width: 229px;
    height: 229px;
    margin-right: -85px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 554px;
    background-size: auto 140%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 515px;
    margin-top: 4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 645px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -147px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -970px;
    margin-right: -115px;
    margin-bottom: 742px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1548px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 391px;
    background-size: auto 175%;
  }

  .u-section-1 .u-image-1 {
    height: 361px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-left: -125px;
  }

  .u-section-1 .u-image-3 {
    margin-right: -95px;
    margin-bottom: 801px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1436px;
}

.u-section-2 .u-image-1 {
  width: 502px;
  height: 502px;
  margin: 14px auto 0;
}

.u-section-2 .u-list-1 {
  min-height: 1000px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-template-rows: auto;
  grid-gap: 10px 10px;
  width: 1016px;
  margin: -84px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-image-2 {
  height: 289px;
  width: 272px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 25px 22px 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-image-3 {
  height: 289px;
  width: 272px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  margin: 21px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 25px 22px 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-image-4 {
  height: 289px;
  width: 272px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  margin: 21px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 25px 22px 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-image-5 {
  height: 289px;
  width: 272px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  margin: 21px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 25px 22px 0;
}

.u-section-2 .u-btn-4 {
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-image-6 {
  height: 289px;
  width: 272px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  margin: 21px auto 0;
}

.u-section-2 .u-text-10 {
  margin: 25px 22px 0;
}

.u-section-2 .u-btn-5 {
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-image-7 {
  height: 289px;
  width: 272px;
  object-position: 49.23% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  text-transform: none;
  margin: 21px auto 0;
}

.u-section-2 .u-text-12 {
  margin: 25px 22px 0;
}

.u-section-2 .u-btn-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: 244px;
    margin-left: 194px;
  }

  .u-section-2 .u-list-1 {
    min-height: 825px;
    grid-template-columns: calc(33.3333% - 7px) calc(33.3333% - 7px) calc(33.3333% - 7px);
    height: auto;
    width: 940px;
    margin-top: -88px;
  }

  .u-section-2 .u-image-2 {
    width: 276px;
  }

  .u-section-2 .u-text-2 {
    width: 195px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    width: 276px;
  }

  .u-section-2 .u-text-4 {
    width: 195px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    width: 276px;
  }

  .u-section-2 .u-text-6 {
    width: 195px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    width: 276px;
  }

  .u-section-2 .u-text-8 {
    width: 195px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-6 {
    width: 276px;
  }

  .u-section-2 .u-text-10 {
    width: 195px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-7 {
    width: 276px;
  }

  .u-section-2 .u-text-12 {
    width: 195px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2034px;
  }

  .u-section-2 .u-image-1 {
    object-position: 50% 71.41%;
    margin-top: 159px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    min-height: 1422px;
    grid-template-columns: calc(50% - 5.25px) calc(50% - 5.25px);
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: 235px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-4 {
    width: 235px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-6 {
    width: 235px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-8 {
    width: 235px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-10 {
    width: 235px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-12 {
    width: 235px;
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1930px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    margin-top: -30px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    width: 195px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-4 {
    width: 195px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-6 {
    width: 195px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-8 {
    width: 195px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-10 {
    width: 195px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-12 {
    width: 195px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3199px;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    grid-template-columns: 100%;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 224px;
    margin-top: 25px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: 224px;
    margin-top: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: 224px;
    margin-top: 25px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: 224px;
    margin-top: 25px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: 224px;
    margin-top: 25px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    width: 224px;
    margin-top: 25px;
  }
}